Overview | Modules | Class Hierarchy | Classes | Members
# QtGlSceneZoomAndPanAnimator.h File Reference `#include <QtCore/QObject>` `#include <tulip/GlMainWidget.h>` `#include "tulip/GlSceneZoomAndPan.h"` Include dependency graph for QtGlSceneZoomAndPanAnimator.h: ## Namespaces namespace tlp ## Classes class tlp::QtGlSceneZoomAndPanAnimator A convenient class to perform a Zoom and Pan animation on a GlMainWidget. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010